@charset "UTF-8";
/* Sample CSS Document */
.mainContainer,
header{
	left:0;
	width:100%;	
}
.filterWrap{
	left:-50%;
	width:50%;	
}

.mainContainer,
#main-content{
	padding-top:0;	
}

.slide{
	background-position:center;
	background-repeat:no-repeat;
	float:left;
	display:inline-block;
	width:100%;
}
.bigText{
	font-family:'Permanent Marker', sans-serif;
	font-size:72px;	
}
.white{
	color:white;	
}
.center{
	text-align:center;	
	
}
#main-content p{
	color:inherit;
	text-align:inherit;	
	line-height:36px;
	max-width:90%;
}
.upsideDown{
	background-image:url('/Images/why-apliiq-campaigns/hero-cartwheel.jpg');	
	min-height:665px;
	padding-top:225px;
}
.slide p{
	width:600px;	
}
.thaiJacket {
    background-image: url('/Images/why-apliiq-campaigns/thailand-jacket.jpg');
    min-height: 564px;
    background-position: center;
    padding-top: 100px;
}
.thaiJacket p{
	width: 525px;
    max-width: 90%;
}
.arcadeStripes{
	background-image:url('/Images/why-apliiq-campaigns/arcade-stripes.jpg');	
	min-height:635px;
	padding-top:225px;
}
.bikeWall{
	background-image:url('/Images/why-apliiq-campaigns/bike-white-wall.jpg');	
	min-height:715px;
}
.rightBx{
	float:right;
	max-width:90%;
	width:650px;
	text-align:left;
	margin-top:100px;
}
.bikeWall .button{
	margin-top:32px;
}

@media screen and (min-width:768px){
	.filterWrap {
		left:-25%;
		width:25%;	
	}
	.rightBx{
		text-align:right;
		padding-right:3%;
	}
}

@media screen and (min-width:1025px){
	.filterWrap{
		left:-15%;
		width:15%;	
	}
	.rightBx{
		padding-right:0;
		text-align:left;
	}
	
}

